discography:
- catalog: B-66
  date: '1964-06-18'
  link: album/103935
  reprint: false
  roles:
  - Performer
  titles:
    en: Asahi Sonorama Eightman
    ja: 朝日ソノラマ エイトマン
    ja-latn: Asahi Sonorama Eightman
  type: anime
- catalog: B-67
  date: '1964-06-27'
  link: album/98182
  reprint: false
  roles:
  - Performer
  titles:
    en: Asahi Sonorama Tetsuwan Atom (2)
    ja: 朝日ソノラマ 鉄腕アトム②
    ja-latn: Asahi Sonorama Tetsuwan Atom (2)
  type: anime
- catalog: C-540
  date: 1973-07
  link: album/89141
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Hit Series Super Robot Red Baron
    ja: テレビまんがヒットシリーズ スーパーロボットレッドバロン
    ja-latn: TV Manga Hit Series Super Robot Red Baron
  type: toku
- catalog: KC-2501
  date: 1973-07
  link: album/113768
  reprint: false
  roles:
  - Vocals
  titles:
    en: Super Robot Red Baron
    ja: スーパーロボットレッドバロン
    ja-latn: Super Robot Red Baron
  type: toku
- catalog: MC-4004
  date: 1973-09
  link: album/103679
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Daikoushin Super Robot Red Baron / Ultraman Taro
    ja: テレビマンガ大行進 スーパーロボットレッドバロン/ウルトラマンタロウ
    ja-latn: TV Manga Daikoushin Super Robot Red Baron / Ultraman Taro
  type: toku
- catalog: APS-5003
  date: '1974-10-31'
  link: album/19662
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Ace Puppy Series Space Battleship Yamato
    ja: ソノラマエース・パピイシリーズ 宇宙戦艦ヤマト
    ja-latn: Sonorama Ace Puppy Series Uchuu Senkan Yamato
  type: anime
- catalog: GF-3008
  date: 1974-11
  link: album/122153
  reprint: false
  roles:
  - Vocals
  titles:
    en: Columbia TV Manga on Parade
    ja: 年末年始用店頭演奏盤 コロムビア テレビまんがオン・パレード
    ja-latn: 'Nenmatsu Nenshiyo Tentou Ensou-ban: Columbia TV Manga on Parade'
  type: bonus
- catalog: SCS-241
  date: '1974-11-10'
  link: album/66747
  reprint: false
  roles:
  - Vocals
  titles:
    en: Uchuu Senkan Yamato / Makka na Scarf
    ja: 宇宙戦艦ヤマト / 真赤なスカーフ
    ja-latn: Space Battleship Yamato / The Scarlet Scarf
  type: anime
- catalog: CAK-527
  date: 1974-12
  link: album/110719
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden TV Manga Daikoushin ~Kamen Rider Amazon~
    ja: ゴールデンテレビまんが大行進 ~仮面ライダーアマゾン~
    ja-latn: Golden TV Manga Daikoushin ~Kamen Rider Amazon~
  type: anime
- catalog: CH-6
  date: 1974-12
  link: album/77254
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Action Series Kamen Rider Amazon / Uchuu Senkan Yamato Uta to! Action!!
      Sound!!!
    ja: テレビまんが アクションシリーズ 仮面ライダーアマゾン/宇宙戦艦ヤマト うたと!アクション!!スサウンド!!!
    ja-latn: TV Manga Action Series Kamen Rider Amazon / Uchuu Senkan Yamato Uta to!
      Action!! Sound!!!
  type: anime
- catalog: KX-41
  date: 1974-12
  link: album/88583
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden TV Manga Daikoushin 17 Kamen Rider Amazon ★ Great Mazinger
    ja: ゴールデンテレビまんが大行進17 仮面ライダーアマゾン★グレートマジンガー
    ja-latn: Golden TV Manga Daikoushin 17 Kamen Rider Amazon ★ Great Mazinger
  type: anime
- catalog: APD-6501
  date: '1975'
  link: album/63207
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Golden Puppy Series Ninki TV Bangumi Shudaika 4 Song Collection Kamen
      Rider Amazon / Great Mazinger / Saru no Gundan / Space Battleship Yamato
    ja: ソノラマ・ゴールデン・パピイ・シリーズ 人気TV番組主題歌4曲集 仮面ライダーアマゾン/グレートマジンガー/猿の軍団/宇宙戦艦ヤマト
    ja-latn: Sonorama Golden Puppy Series Ninki TV Bangumi Shudaika 4 Song Collection
      Kamen Rider Amazon / Great Mazinger / Saru no Gundan / Space Battleship Yamato
  type: anime
- catalog: KKS-4132
  date: 1975-02
  link: album/61426
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Deluxe
    ja: テレビまんがアクションデラックス
    ja-latn: TV Manga Action Deluxe
  type: anime
- catalog: CW-7003~4
  date: 1975-04
  link: album/84006
  reprint: false
  roles:
  - Vocals
  titles:
    en: Golden Package TV Manga Golden Album Flanders no Inu / Ganbare Robocon
    ja: ゴールデン・パッケージ テレビまんがゴールデンアルバム フランダースの犬/がんばれロボコン
    ja-latn: Golden Package TV Manga Golden Album Flanders no Inu / Ganbare Robocon
  type: anime
- catalog: CW-7010
  date: 1975-04
  link: album/86469
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Deluxe Kamen Rider Amazon / Great Mazinger
    ja: テレビまんがアクションデラックス 仮面ライダーアマゾン/グレートマジンガー
    ja-latn: TV Manga Action Deluxe Kamen Rider Amazon / Great Mazinger
  type: anime
- catalog: AM-2001
  date: '1976'
  link: album/141897
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Anime Best 10 Theme Song Collection
    ja: TVアニメ・ベスト10主題歌集
    ja-latn: TV Anime Best 10 Shudaikashuu
  type: anime
- catalog: CEK-540
  date: 1976-04
  link: album/131042
  reprint: false
  roles:
  - Vocals
  titles:
    en: Omoide no TV Manga Hit Parade Kagaku Ninjatai Gatchaman / Konchuu Monogatari
      Minashigo Hutch
    ja: 想い出のテレビまんがヒットパレード 科学忍者隊ガッチャマン/昆虫物語みなしごハッチ
    ja-latn: Omoide no TV Manga Hit Parade Kagaku Ninjatai Gatchaman / Konchuu Monogatari
      Minashigo Hutch
  type: anime
- catalog: CW-7079
  date: 1976-09
  link: album/63453
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sasaki Isao TV Shudaika wo Utau
    ja: ささきいさお テレビ主題歌をうたう
    ja-latn: Sasaki Isao TV Shudaika wo Utau
  type: anime
- catalog: CW-7085~6
  date: 1976-10
  link: album/76558
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Package Golden TV Manga Double Deluxe UFO Robo Grendizer / Ikkyu-san
    ja: ゴールデン・パッケージ ゴールデンテレビまんが ダブルデラックス UFOロボ グレンダイザー/一休さん
    ja-latn: Golden Package Golden TV Manga Double Deluxe UFO Robo Grendizer / Ikkyu-san
  type: anime
- catalog: APX-1801
  date: '1977'
  link: album/114180
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Shudaika Best Hit 15
    ja: TV主題歌ベストヒット15①
    ja-latn: TV Shudaika Best Hit 15 (1)
  type: anime
- catalog: CH-516
  date: '1977-01-01'
  link: album/66099
  reprint: false
  roles:
  - Performer
  titles:
    en: Best Hit Animation Series 1 Umi no Triton / Space Battleship Yamato
    ja: ベスト・ヒット・アニメーション・シリーズ1 海のトリトン/宇宙戦艦ヤマト
    ja-latn: Best Hit Animation Series 1 Umi no Triton / Space Battleship Yamato
  type: anime
- catalog: CS-7033
  date: '1977-07-25'
  link: album/66753
  reprint: false
  roles:
  - Performer
  titles:
    en: Space Battleship Yamato TV Eiga Original Soundtrack-ban
    ja: 宇宙戦艦ヤマト テレビ・映画 オリジナルサウンドトラック盤
    ja-latn: Space Battleship Yamato TV Eiga Original Soundtrack-ban
  type: anime
- catalog: CEK-619
  date: '1977-09-01'
  link: album/111713
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sasaki Isao: Makka na Scarf "Anime Roman no Sekai'
    ja: ささきいさお 真赤なスカーフ「アニメロマンの世界」
    ja-latn: 'Sasaki Isao: Makka na Scarf "Anime Roman no Sekai'
  type: anime
- catalog: CS-7040
  date: '1977-09-01'
  link: album/93321
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sasaki Isao: Makka na Scarf <Anime Roman no Sekai>'
    ja: ささきいさお 真赤なスカーフ《アニメロマンの世界》
    ja-latn: 'Sasaki Isao: Makka na Scarf <Anime Roman no Sekai>'
  type: anime
- catalog: CW-7170~1
  date: 1978-04
  link: album/112570
  reprint: false
  roles:
  - Vocals
  titles:
    en: Family Pack Golden TV Manga All Star Big Hit Shin Kyojin no Hoshi/Perrine
      Monogatari
    ja: ファミリーパック ゴールデンテレビまんがオールスタービッグヒット 新巨人の星/ペリーヌ物語
    ja-latn: Family Pack Golden TV Manga All Star Big Hit Shin Kyojin no Hoshi/Perrine
      Monogatari
  type: anime
- catalog: CB-7089~90
  date: 1980-10
  link: album/119146
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fantastic Animation 24 Toward the Terra / Galaxy Express 999
    ja: ファンタスティックアニメーション24 地球へ.../銀河鉄道999
    ja-latn: 'Fantastic Animation 24: Chikyuu e... / Ginga Tetsudou 999'
  type: anime
- catalog: K29X-7084~5
  date: '1987-09-05'
  link: album/112667
  reprint: false
  roles:
  - Vocals
  titles:
    en: SF Tokusatsu TV Shudaika Zenshuu [Since 1966-1974] Original Soundtrack
    ja: SF特撮TV主題歌全集 [Since 1966-1974] オリジナル・サウンドトラック
    ja-latn: SF Tokusatsu TV Shudaika Zenshuu [Since 1966-1974] Original Soundtrack
  type: toku
- catalog: K18G-7356~7
  date: '1987-09-21'
  link: album/112672
  reprint: false
  roles:
  - Vocals
  titles:
    en: SF Tokusatsu TV Shudaika Zenshuu [Since 1966-1974] Original Soundtrack
    ja: SF特撮TV主題歌全集 [Since 1966-1974] オリジナル・サウンドトラック
    ja-latn: SF Tokusatsu TV Shudaika Zenshuu [Since 1966-1974] Original Soundtrack
  type: toku
- catalog: TOCT-9359
  date: '1996-03-06'
  link: album/32307
  reprint: false
  roles:
  - Performer
  titles:
    en: Natsukashi no Music Clip (4) Eightman
    ja: 懐かしのミュージッククリップ④ エイトマン
    ja-latn: Natsukashi no Music Clip (4) Eightman
  type: anime
- catalog: KICA-8002
  date: '2000-03-24'
  link: album/69378
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Tetsuwan Atom: SONG COLLECTION OF ASTRO BOY'
    ja: 鉄腕アトム ソング・コレクション
    ja-latn: Tetsuwan Atom Song Collection
  type: anime
- catalog: GES-31170~9
  date: '2000-05-28'
  link: album/28484
  reprint: false
  roles:
  - Performer
  titles:
    en: The Music Encyclopedia of LEIJI MATSUMOTO 1999
    ja: 松本零士音楽大全
    ja-latn: Matsumoto Leiji Ongakutaizen
  type: anime
- catalog: COCX-31082~3
  date: '2000-09-30'
  link: album/33383
  reprint: false
  roles:
  - Vocals
  titles:
    en: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.0 & 1
    ja: 宇宙戦艦ヤマト ETERNAL EDITION File No.0 & 1
    ja-latn: Uchuu Senkan Yamato ETERNAL EDITION File No.0 & 1
  type: anime
- catalog: COCX-31156
  date: '2000-12-01'
  link: album/33385
  reprint: false
  roles:
  - Performer
  titles:
    en: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.4
    ja: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.4
    ja-latn: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.4
  type: anime
- catalog: COCX-31162
  date: '2001-03-31'
  link: album/34118
  reprint: false
  roles:
  - Performer
  titles:
    en: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.10
    ja: ETERNAL EDITION File No.10「ヤマト・ザ・ベスト」ショップはこちら
    ja-latn: SPACE BATTLE SHIP YAMATO ETERNAL EDITION File No.10
  type: anime
- catalog: TOCT-24986
  date: '2003-03-26'
  link: album/148560
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tetsuwan Atom MUSIC WORLD
    ja: 鉄腕アトム MUSIC WORLD
    ja-latn: Astro Boy MUSIC WORLD
  type: anime
- catalog: COCX-36382~3
  date: '2008-08-18'
  link: album/132736
  reprint: false
  roles:
  - Vocals
  titles:
    en: HISTORY OF SFX SONGS I
    ja: 特撮ソング史I
    ja-latn: Tokusatsu Song History I
  type: toku
- catalog: COCX-39013
  date: '2015-04-01'
  link: album/117627
  reprint: false
  roles:
  - Vocals
  titles:
    en: BEST OF BEST ISAO SASAKI
    ja: ベスト・オブ・ベスト ささきいさお
    ja-latn: BEST OF BEST ISAO SASAKI
  type: anime
- catalog: COCX-39257~9
  date: '2015-10-28'
  link: album/54431
  reprint: false
  roles:
  - Performer
  titles:
    en: YAMATO SOUND ALMANAC 1974-1983 ETERNAL EDITION YAMATO MUSIC ADDENDUM
    ja: 宇宙戦艦ヤマト YAMATO SOUND ALMANAC 1974-1983 ETERNAL EDITION YAMATO MUSIC ADDENDUM
    ja-latn: YAMATO SOUND ALMANAC 1974-1983 ETERNAL EDITION YAMATO MUSIC ADDENDUM
  type: anime
featured_on: []
info:
  Credited works: 38 albums in database
  Credits:
  - 22 vocals
  - 16 performer
link: artist/19197
meta:
  added_date: 2016-07-16T05:50
  edited_date: 2021-11-03T02:21
  fetched_date: 2025-12-07T18:31
  ttl: 86400
  visitors: 1469
name: Musical Academy
name_real: ミュージカル・アカデミー
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/79/19197/19197-1468677081.jpg
picture_small: https://thumb-media.vgm.io/artists/79/19197/19197-1468677081.jpg
type: Unit
vgmdb_link: https://vgmdb.net/artist/19197?perpage=99999
websites:
  Reference: []
